cpt-maintainer(1)

NAME
cpt-maintainer - find the maintainer of a package

SYNOPSIS
cpt-maintainer [pkg...]

DESCRIPTION
cpt-maintainer finds the maintainer of the given pacage. If no package name is given, cpt-maintainer will use the name of the current directory as the package.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.